
A basic TODO project.

| Characteristic |                                                                                           |
|----------------|-------------------------------------------------------------------------------------------|
| Language       | plain JavaScript                                                                          |
| Database       | Postgres, with the [Postgres adapter](https://socket.io/docs/v4/postgres-adapter/)        |
| Cluster?       | Yes, with the [`@socket.io/sticky`](https://github.com/socketio/socket.io-sticky) module) |

## Usage

```
$ docker-compose up -d
$ npm install
$ npm start
```
